Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".
Test de l'ISO d'Ubuntu francophone : nous avons besoin de testeurs pour la version francophone d'Ubuntu 14.04. Liens et informations ici.
nombre réponses : 25

#0 -1 »  fichier de configuration de déjadup? » Le 01/06/2014, à 15:32

jeromespeed974
Réponses : 2

bonjour, je voudrais savoir si une personne pouvais me renseigner sur déjadup?
Voila je cherche son dossier de configuration mais je ne le trouve nulle part.
sauriez vous par harsard ou le trouver?

Merci


ps: j'ai modifié le message d'origine pour que l'on puisse mieux comprendre ma question.
au lieu de parler de parametre je parle de configuration.

#1 Re : -1 »  fichier de configuration de déjadup? » Le 01/06/2014, à 17:31

jeromespeed974
Réponses : 2

Bonsoir, non j'entends par paramettre fichier de configuration. les fichiers qui garde les paramettre de l'application.
exemple la configuration de chrome se trouve dans le dossier caché config.
Ceux de firefox se trouve dans le dossier caché Mozilla du home.
je n'arrive pas a trouver ceux de déja dup. Je voudrais transferer ses paramettres sur un autres ubuntu. (je synchronise manuellement des données avec la sauvegarde incrémentatale de déjadup)
Comme cela, l'application serait déja configuré.
En vérité j'ai séléctionné des fichiers et des dossiers assez nombreux à sauvegarder dans le home ainsi que certains paramettres.
Dans le pire des cas je ferais une copie d'écran à chaque transferts pour savoir ce que j'ai séléctionné ou déséléctionné.
Mais je suppose que ses paramettres doivent être quelques part?
Merci

#2 -1 »  Retour ancienne version d'un logiciel comme xbmc par exemple? (resolu) » Le 18/05/2014, à 15:04

jeromespeed974
Réponses : 4

Bonjour, je voudrais avoir un renseignement avec les personnes utilisant xbmc.
Voila je dispose de ubuntu 12.04, je disposais jusqu'a lors de xbmc 12 frodo. Cependant, ce matin en voulant faire une mises à jours des logiciels ubuntu, celui -ci a mis a jours xbmc vers la version13 et chez moi cela bug a mort rien a faire, réinstallation.. effacement de fichier de configuration....
Mes plug in ne sont plus compatible etc....
j'ai essayé de supprimer les ppa et tous ça, mais rien.
J'ai chercher dans les dépots de la logithèque et il dispose de la version 11 du logiciels.
je voudrais revenir à la version 12?....
est ce qu'il y aurait un possibilités de faire marche arrière du genre qu'il y aurait une sauvegarde d'un deb ou autre quelques part.
Du genre quand on à fait une mise a jours est ce qu'il y aurait une possibilité de faire machine arrière??
Pour infos j'utilse des plug in comme pluzz tv  et d'autre skin tout ça...

Merci de vos réponses.

#3 Re : -1 »  Retour ancienne version d'un logiciel comme xbmc par exemple? (resolu) » Le 19/05/2014, à 15:43

jeromespeed974
Réponses : 4

il s'agit de ce ppa. sudo add-apt-repository ppa:team-xbmc/ppa
c'est le ppa officiel, petit souci, je n'avais pas le choix; pour avoir la version 12 qui est téléchargeable sous d'autres système sous ubuntu j'étais obligé de passer par le ppa. qui se trouve aussi sur la page ubuntu et sur le site officiel.
malheureusement hier j'ai décider de mettre à jour ubuntu, et voila.
Je précise que je n'ai rien ajouté pour avoir la version 13, je l'avais ajouté pour avoir la version 12.
pense tu qu'il y aurait un dépôt d'ancienne versions?

#4 Re : -1 »  Retour ancienne version d'un logiciel comme xbmc par exemple? (resolu) » Le 29/05/2014, à 17:20

jeromespeed974
Réponses : 4

Merci des réponses, j'avais justement trouver un ppa archive sur le site avec toutes les versions.
Heureusement qu'ils sont encore disponibles.
A ce qui veulent retrouver une ancienne version de leur logiciel favoris après une mise à jour oublier pas les archives qui sont souvent encore disponible. et ne pas oublier de désactiver un ppa si l'on désire garder un bout de temps une version. ( ou le bloquer via synaptic temporairement)

@+

#5 -1 »  utiliser opéra 12 ou icecat 17 alors que pas de mises à jours...? » Le 27/11/2013, à 18:20

jeromespeed974
Réponses : 16

Bonjour les amis, j'aurais une question sur la dangerosité d'utiliser ces navigateurs alors qu'il ne sont plus à jour.
en ce qui concerne icecat, je ne sais pas si c'est une version à jour ou pas, sur internet j'ai trouvé des informations sur la version 24 mais il faut compiler.
en ce qui concerne opéra il à l'air de s'être arrêté aux version 12 sur Linux et continue sur les autres distributions...
je voudrais continuer à utiliser opéra cependant, je vois que les versions s'enchaine et rien sous linux. j'avoue que firefox pour tout ne m'inspire pas une totale confiance pour tout faire, j'aime bien avoir quelques trucs sur l'un et sur l'autre, et chromium ou chrome sont parfois moins rapide en navigation chez moi et je n'arrive pas a m'y faire au principe de non menu avec marque page et et historique...et j'aime bien avoir un barre de moteur de recherche...

pensez vous que du point de vue de sécurité cela pourrais être problématique?
pensez vous que dans quelques temps il n'y aura plus de version linux et que l'on sera contraint d'utiliser un navigateur non à jour?
pensez vous que l'on doit juste utiliser Firefox ou chrome comme navigateur pour naviguer plus surement?

Merci de vos réponses.

#6 Re : -1 »  utiliser opéra 12 ou icecat 17 alors que pas de mises à jours...? » Le 27/11/2013, à 19:15

jeromespeed974
Réponses : 16

Non non il ne me pose pas de problème particulier, c'est que j'utilise firefox mais aussi un autre navigateur, un autre du genre opéra et tout.
avant j'avais deux profil de firefox et je jonglais, et parfois j'ouvrais les deux.
Maintenant j'aimerai avoir un autre navigateur a coté autre que chromium, cependant les autres navigateur ne sont pas trop à jour...et je me pose des questions à ce sujet., Qu'est ce que cela implique, est ce dangereux ou pas...
je télécharge Qutzilla...pour voire

#7 Re : -1 »  utiliser opéra 12 ou icecat 17 alors que pas de mises à jours...? » Le 28/11/2013, à 09:31

jeromespeed974
Réponses : 16

Merci beaucoup, j'ai essayer qutzilla, extrèmement rapide ce navigateur. Je pense pour des raisons de compatibilité avec quelques sites flash qui ont l'air de ne pas fonctionner directement continuer avec icecat. 

Vu, je n'utilise pas Iceweasel, j'utilise icecat, je suppose que c'est de celui la dont tu parle, c'est un navigateur comme Firefox, un peu plus rapide même en fonctionnement chez moi. Si tu me dit que icecat est à jour et passera en 24 en décembre cela me va. Opéra est extrèmement fluide mais il prend tellement de mémoire...

#8 Re : -1 »  utiliser opéra 12 ou icecat 17 alors que pas de mises à jours...? » Le 28/11/2013, à 16:03

jeromespeed974
Réponses : 16

Non je pense pas me tromper, il s'agit bien de icecat, version debian ou ubuntu
je l'ai pris dans la logithèque Iceweasel n'xiste plus je crois...
c'est sur la documentation, http://doc.ubuntu-fr.org/icecat
c'est vrai que lorsque j'ai essayer LMDE une fois j'avais que iceweasel dans synaptic et icecat est apparu aussi un jour en rajoutant des dépots,
Cependant à l'époque on ne pouvais pas installer iceweasel sur ubuntu 10.04 mais icecat était disponible. donc j'ai essayer et adopté.*
cependant depuis quelques temps ses mises à jours sont plus rare...
c'est comme ça que j'ai connus sont existence et je l'ai trouvé trsè ressemblant à firefox..voici l'image de mon logiciel icecat et sa boite à propos de...

170633icecat.pngZimage

#9 Re : -1 »  utiliser opéra 12 ou icecat 17 alors que pas de mises à jours...? » Le 28/11/2013, à 21:55

jeromespeed974
Réponses : 16
Vu a écrit :

Désolé, il semble que je n'ai pas lu et oublié le s de Icecast et IceCat ....
Toute mes excuses donc.

il n'y a aucuns souci, c'était pas la peines de s'excuser pour si peu...:)

voici les plug in que j'ai dans mon gestionnaire

170681icecat-plug-in.pngZimage

j'ai l'impression que ce sont les même version que sur firefox.
peut etre que le ppa va être mis à jour dans la même periode que iceweasel....?
sur le site de ubuntu il précise que l'on est sur la version 17.
c'est même expliqué que pour cette version pas la peine de faire croire que l'on est sous firefox dans about config car il est précisé like firefox 17...
j'ai tester tout les plugin sont compatible mais il faut forcer l'installation des plug in non libre..
et quelques sites ne s'éxécute pas en me disant que je suis sous un autre navigateurs....

#10 Re : -1 »  utiliser opéra 12 ou icecat 17 alors que pas de mises à jours...? » Le 01/12/2013, à 13:17

jeromespeed974
Réponses : 16
nam1962 a écrit :

Pour ça, utilise user agent switcher wink

Vu a écrit :

Pour le problème de site, ce sont des c....
Le mieux est de leur écrire, le plus rapide est d'utiliser une extension changeant l'user agent.



j'ai esssayer agent switcher, mais je n'arrive pas à leur faire passer pour firefox ou chrome ou internet explorer pour certains.
Je pense que je vais les écrires, dans les prochains jours, pour l'instant ce n'est pas si grave car j'utilise toujours firefox pour les trucs dont j'ai l'habitude et plus important, comme surfer sur des sites quelconques et tout. dans ce sens l'historique de mon firefox n'est pas polluer par tout et rien et je peux classer les trucs important et les autres sites que je surf dessus au jours le jours.

#11 Re : -1 »  utiliser opéra 12 ou icecat 17 alors que pas de mises à jours...? » Le 29/05/2014, à 17:19

jeromespeed974
Réponses : 16
OyatoriA a écrit :

Bonjour, je cherche a installer IceCat ( ou Iceweasel) sous Ubuntu 14.04LTS, et je galere car je ne suis pas developeur, je ne sais pas si la conversation et toujours suivie mais moi j'ai besoin d'aide.
Merci. big_smile


Salut pour ubuntu tu n'a qu'a rajouter cela dans tes depots
ppa:gnuzilla-team/ppa

Soit tu passe par synaptic.   (pour l'installer s'il nest pas présent via un terminal tape sudo apt-get install synaptic)
soit par la logithèque
soit par un terminal ( plus simple)      sudo add-apt-repository ppa:gnuzilla-team/ppa

tu mets à jour
soit par la logithèque
soit par synaptic
soit par un terminal   ( rapide et leger )  sudo apt-get update

ensuite tu installe soit par logithèque
soit par synaptic
soit par terminal ( sudo apt-get install icecat)

Voila.

#12 -1 »  Voyager problème de login live usb? que mettre rien ne fonctionne.... » Le 19/01/2014, à 18:27

jeromespeed974
Réponses : 9

Bonjour à tous, j'ai un petit souci avec le livedvd voyager 13.10.
je n'arrive tout simplement pas à le lancer.
lorsque j'arrive sur le login et mdp, je tape ubuntu mais il me dit que le mot de passe ou login n'est pas valide.
ensuite, j'essai xubuntu mais même problème.
je ne mets pas de mot de passe.
quelqu'un aurait-il une idée?
je voudrais le mettre sur un netbook..mais je n'arrive même pas à arriver au bureau de voyager....:(
Merci

@+

#14 Re : -1 »  Voyager problème de login live usb? que mettre rien ne fonctionne.... » Le 20/01/2014, à 17:48

jeromespeed974
Réponses : 9

non rien du tout rien ne veut entrer, sur le site il est précisé mettre ubuntu mais il ne se passe rien le mdp et identifiant toujours incorrecte.

#15 Re : -1 »  Voyager problème de login live usb? que mettre rien ne fonctionne.... » Le 25/01/2014, à 07:23

jeromespeed974
Réponses : 9
Skubu a écrit :

Salut,

Ça ne passe pas non plus via un tty ?

tty? je en vois pas qu'est que c'est.


remp a écrit :

Bonjour,
pas de MDP  , par contre si 'écran reste bloqué , tapotez F6
Personnellement j'ai toujours installé à partir d'une clé USB  avec LILI sans problèmes   à part une ou deux fois où il a fallut tapotez F6


j'ai installé avec unebootin, par contre il ne reste pas bloqué il me dit simplement que le login ou mot de passe incorrecte
même si je ne mets rien.

#16 Re : -1 »  Evince à perdu toutes les annotations besoin d'aide... » Le 16/01/2014, à 16:19

jeromespeed974
Réponses : 18
HobbyShooter a écrit :

Quand tu passes la souris sur une bulle pour la faire apparaître, il est possible
de la copier puis de coller dans ton traitement de texte?

Une idée comme ça...

Jocelyn.

non pas du tout la bulle est vide, les annotations ont toutes été refaites, avec un autre logiciel qui fonctionne avec wine, c'est PDF-XChange Viewer qui fonctionne bien et qui 'est assez puissant et fait très bien les annotations pour ceux qui en ont besoins..

#17 -1 »  gestionnaire d'alimentation lubuntu 13.10 ne s'active pas (resolu) » Le 12/11/2013, à 08:13

jeromespeed974
Réponses : 2

Bonjour à tous, je voudrais un renseignement à propos du gestionnaire d'alimentation de lubuntu 13.10.
En faite; le problème est qu'il ne veut pas s'activer au démarrage. il faut l'activer à chaque fois et il me dit que le gestionnaire d'alimentation de xfce n'est pas lancé et voulez vous le lancer.
j'ai essayer de le mettre dans menu de démarrage mais je me trompe peut être de commande.
auriez vous une solutions à me proposer? Merci

#18 Re : -1 »  gestionnaire d'alimentation lubuntu 13.10 ne s'active pas (resolu) » Le 01/12/2013, à 12:59

jeromespeed974
Réponses : 2

Merci beaucoup, c'est effectivement c'est ce que j'ai fais ce matin dans la mesure ou je n'ai eu accès à la machine que ce matin.
Merci cela fonctione, maintenant l'écran s'eteind.
Merci

#19 Re : -1 »  wifi lent à cause de la gestion energie !! » Le 29/11/2013, à 15:34

jeromespeed974
Réponses : 6

bonjour à tous, j'ai essayer plusieurs astuces qui semble t-il ont l'air de fonctionner, je voulais savoir si la méthodé décrite, dois être faite à chaque démarrage ou une seule fois?
Merci

#20 -1 »  impossibilité totale d'installer libreoffice sur ubuntu 12.10 (resolu) » Le 19/11/2013, à 10:14

jeromespeed974
Réponses : 4

Bonjour, j'aimerai savoir s'il y a une solution au lieu de tout réinstaller, voila j'ai essayer de faire une mise à jour de libre office vers la version 4.1 sur mon ubuntu 12.10. ne voyant que le ppa ne changeait rien j'ai donc décider de le désinstaller via synaptic pour le réinstaller.
il était a une version 4.0.
seulement le problème est qu'il ne veut plus du tout se réinstaller même en ancienne version.
j'ai en urgence besoin de libre office et je ne peut pas l'utiliser pour l'instant auriez vous une solution svp?

voici que qu'on me dit en ligne de commande et aussi dans logithèque..ou synaptic..

sudo apt-get install libreoffice
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Certains paquets ne peuvent être installés. Ceci peut signifier
que vous avez demandé l'impossible, ou bien, si vous utilisez
la distribution unstable, que certains paquets n'ont pas encore
été créés ou ne sont pas sortis d'Incoming.
L'information suivante devrait vous aider à résoudre la situation :

Les paquets suivants contiennent des dépendances non satisfaites :
libreoffice : Dépend: libreoffice-core (= 1:3.6.2~rc2-0ubuntu3) mais ne sera pas installé
               Dépend: libreoffice-writer mais ne sera pas installé
               Dépend: libreoffice-calc mais ne sera pas installé
               Dépend: libreoffice-impress mais ne sera pas installé
               Dépend: libreoffice-draw mais ne sera pas installé
               Dépend: libreoffice-math mais ne sera pas installé
               Dépend: libreoffice-base mais ne sera pas installé
               Recommande: libreoffice-gnome mais ne sera pas installé ou
                           libreoffice-kde mais ne sera pas installé
E: Impossible de corriger les problèmes, des paquets défectueux sont en mode « garder en l'état ».

dites moi qu'il existe une solution svp....:(
Merci

#21 Re : -1 »  impossibilité totale d'installer libreoffice sur ubuntu 12.10 (resolu) » Le 19/11/2013, à 14:24

jeromespeed974
Réponses : 4
sinbad83 a écrit :

Sapt-get update -f et réinstalle LibreOffice s'il ne l'a pas fait avec les dépendances..


j'ai toujours le même problème j'ai l'impression qu'il a besoin que quelques chose qui n'est poas installé.
je pense que je vais essayer de tout installer.
au pire des cas je prend un dvd ubuntu et je réinstalle.

#22 Re : -1 »  impossibilité totale d'installer libreoffice sur ubuntu 12.10 (resolu) » Le 19/11/2013, à 14:49

jeromespeed974
Réponses : 4

ça y est j'ai réussi à installé une vielle version, j'ai installé plein de trucs dans la logithèque dont libextract etc... et ensuite libreoffice core à pu s'installer et j'ai mis le ppa pour la version 4.1 mais il ne veut pas s'installer c'est la 3.6 qui s'installe.
Le ppa ne fonctionne pas. Bien j'ai réussi à ouvrir mes documents c'est déja ça.
cependant, certains documents semple étrange, il y a des petits caré a coté de certains, je suppose que je dois trouver un moyen d'installer la 4.1

#23 Re : -1 »  cherche ubuntu pour petit pc 10"(resolu) » Le 15/11/2013, à 14:59

jeromespeed974
Réponses : 5

Bonjour à tous j'ai décider de mettre une petite distribution trouvé sur le net sur le pc et c'est parfait c'est élémentary os. Maintenant plus de problème et l'installation s'est bien déroulé en espérant qu'il tournera bien sur le pc, j'ai quand même eu accès à des boite des dialogue je que ne pouvais accéder autrefois. Je ne fais pas de pub mais rien ne coute de l'essayer en live usb, il est extrêmement et étrangement réactif en usb.

Merci

#24 Re : -1 »  icone install de lubuntu 13.10 rien ne se passe. ( eratum) » Le 12/11/2013, à 07:41

jeromespeed974
Réponses : 5

Bonjour j'essaie de télécharger l'alternate install et je te tiens au courant pour voir si ça fonctionne.
is 'agit d'un compact evo D510 avec cela comme caracstéritque je crois
Intel Pentium 4 P4 1.8Ghz
et 768 mo de ram si me souviens bien.
il y a windows xp d'installé.